## golang-github-nats-io-go-nats 1.6.0+git20181112.9089d12

=== debian/changelog ===
golang-github-nats-io-go-nats (1.6.0+git20181112.9089d12-1) unstable; urgency=medium

  * Initial release (Closes: #914231)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 14:46:18 -0500
