## golang-github-nats-io-go-nats 1.14.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.14.0-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 20 Apr 2022 14:06:50 +0200

golang-github-nats-io-go-nats (1.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Dominik George ]
  * New upstream version 1.13.0.
  * Acknowledge NMU.
  * Replace Uploaders with myself (Closes: #940398)

 -- Dominik George <natureshadow@debian.org>  Tue, 29 Mar 2022 22:54:07 +0200

golang-github-nats-io-go-nats (1.6.0+git20181112.9089d12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:11 +0100
