## golang-github-nats-io-go-nats 1.20.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.20.0-1) unstable; urgency=medium

  * Team upload.

  [ Mathias Gibbens ]
  * New upstream release
    - Includes Debian packaging changes tagged as 1.14.0-2 in salsa, but never
      actually uploaded to unstable
  * d/control:
    - Update Section to golang
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * Drop unneeded Files-Excluded in d/copyright
  * Update comment about skipping tests in d/rules, and link to upstream issue

  [ Mike Gabriel ]
  * Upload source-only.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 26 Nov 2022 01:11:46 +0000
