=== debian/control ===
Source: golang-github-nats-io-go-nats
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-nats-io-nkeys-dev,
               golang-github-nats-io-nuid-dev,
               golang-google-protobuf-dev,
               golang-goprotobuf-dev
Standards-Version: 4.6.1
Homepage: https://github.com/nats-io/nats.go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
XS-Go-Import-Path: github.com/nats-io/nats.go
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-go-nats-dev
Provides: golang-github-nats-io-nats.go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-nats-io-nkeys-dev,
         golang-github-nats-io-nuid-dev,
         golang-google-protobuf-dev,
         golang-goprotobuf-dev
Description: Golang client for NATS, the cloud native messaging system
 Go client for the NATS messaging system.
