## golang-github-nats-io-go-nats 1.22.1

=== debian/changelog ===
golang-github-nats-io-go-nats (1.22.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 23 Dec 2022 23:54:32 +0000
