=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-nats-io-nuid-dev,
                golang-google-protobuf-dev,
                golang-goprotobuf-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nats-io/nats.go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
