## golang-github-nats-io-go-nats 1.27.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.27.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Jun 2023 14:26:18 +0000
