## golang-github-nats-io-go-nats 1.28.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Jul 2023 16:24:49 +0000
