## golang-github-nats-io-go-nats 1.30.2

=== debian/changelog ===
golang-github-nats-io-go-nats (1.30.2-1) unstable; urgency=medium

  * Team upload.
  * [7c78b15] New upstream version 1.30.2

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Oct 2023 21:24:57 +0200

golang-github-nats-io-go-nats (1.30.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Sep 2023 16:22:38 +0000
