=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-klauspost-compress-dev,
                golang-github-nats-io-nkeys-dev,
                golang-github-nats-io-nuid-dev,
+               golang-golang-x-text-dev,
                golang-google-protobuf-dev,
                golang-goprotobuf-dev
 Standards-Version: 4.6.2
@@ -23,8 +25,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+         golang-github-klauspost-compress-dev,
          golang-github-nats-io-nkeys-dev,
          golang-github-nats-io-nuid-dev,
+         golang-golang-x-text-dev,
          golang-google-protobuf-dev,
          golang-goprotobuf-dev
 Description: Golang client for NATS, the cloud native messaging system
