## golang-github-nats-io-go-nats 1.37.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.37.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 19 Aug 2024 22:50:49 +0000

golang-github-nats-io-go-nats (1.30.2-2) unstable; urgency=medium

  * Team upload
  * Update Build-Depends and Depends from golang-goprotobuf-dev to
    golang-github-golang-protobuf-1-5-dev

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Aug 2024 04:33:35 +0000
