=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                golang-github-nats-io-nuid-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
-               golang-goprotobuf-dev
-Standards-Version: 4.6.2
+               golang-github-golang-protobuf-1-5-dev
+Standards-Version: 4.7.0
 Homepage: https://github.com/nats-io/nats.go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
@@ -30,6 +30,6 @@
          golang-github-nats-io-nuid-dev,
          golang-golang-x-text-dev,
          golang-google-protobuf-dev,
-         golang-goprotobuf-dev
+         golang-github-golang-protobuf-1-5-dev
 Description: Golang client for NATS, the cloud native messaging system
  Go client for the NATS messaging system.
