## golang-github-nats-io-go-nats 1.38.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.38.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself as an Uploader in d/control
  * Update years and add myself to d/copyright
  * Add lintian ignore for test data files

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 20:36:05 +0000
