## golang-github-nats-io-go-nats 1.39.1

=== debian/changelog ===
golang-github-nats-io-go-nats (1.39.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 03 Mar 2025 22:59:15 +0000
