## golang-github-nats-io-go-nats 1.41.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 08 Apr 2025 21:03:44 +0000
