=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
                golang-github-golang-protobuf-1-5-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nats-io/nats.go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
