## golang-github-nats-io-go-nats 1.46.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.46.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 30 Sep 2025 00:02:41 +0000
