## golang-github-nats-io-go-nats 1.46.1

=== debian/changelog ===
golang-github-nats-io-go-nats (1.46.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Oct 2025 00:56:27 +0000
