=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                golang-github-klauspost-compress-dev,
                golang-github-nats-io-nkeys-dev,
                golang-github-nats-io-nuid-dev,
-               golang-golang-x-text-dev,
                golang-google-protobuf-dev,
                golang-github-golang-protobuf-1-5-dev
 Standards-Version: 4.7.2
@@ -18,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
 XS-Go-Import-Path: github.com/nats-io/nats.go
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-nats-io-go-nats-dev
@@ -29,7 +27,6 @@
          golang-github-klauspost-compress-dev,
          golang-github-nats-io-nkeys-dev,
          golang-github-nats-io-nuid-dev,
-         golang-golang-x-text-dev,
          golang-google-protobuf-dev,
          golang-github-golang-protobuf-1-5-dev
 Description: Golang client for NATS, the cloud native messaging system
