## golang-github-nats-io-go-nats 1.47.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.47.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 09 Nov 2025 21:28:10 +0000
