=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

# A dependency loop exists between golang-github-nats-io-go-nats and
# nats-server, and has been reported upstream at
# https://github.com/nats-io/nats.go/issues/1145. For the time being, to break
# this loop, we skip the tests for this library. When re-enabling the tests,
# look at the `go_test.mod` file for the additional dependencies that will need
# to be added to d/control.
override_dh_auto_test:
