## golang-github-nats-io-go-nats 1.48.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.48.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Dec 2025 21:44:39 +0000
