## golang-github-nats-io-go-nats 1.49.0

=== debian/changelog ===
golang-github-nats-io-go-nats (1.49.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 27 Feb 2026 19:07:02 +0000
