=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-nats-io-go-nats
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dominik George <natureshadow@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
@@ -12,7 +11,7 @@
                golang-github-nats-io-nuid-dev,
                golang-google-protobuf-dev,
                golang-github-golang-protobuf-1-5-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/nats-io/nats.go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats.git
